import { ENetworks, TLndConf } from './types';
declare class LndConf {
    readonly network: ENetworks;
    readonly customFields: TLndConf;
    constructor(network: ENetworks, customFields?: TLndConf);
    private mergeConf;
    private getDefaultConf;
    build(): string;
}
export default LndConf;
